<template>
    <div id="experience" class="section">
        <div class="pl-3 h1 pb-2">Experience</div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Feb 2018 - Present</div>
            <div>Full Stack Web Developer</div>
            <div><small>Marktplatz Mittelstand GmbH &amp; Co. KG</small></div>
            <div>Nuremberg, Germany</div>
        </div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Feb 2015 - Feb 2018</div>
            <div>Junior Web Developer (full stack)</div>
            <div><small>Marktplatz Mittelstand GmbH &amp; Co. KG</small></div>
            <div>Nuremberg, Germany</div>
        </div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Jun 2014 - Present</div>
            <div>Full Stack Web Developer</div>
            <div><small>Freelance</small></div>
            <div>Worldwide</div>
        </div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">Jun 2013 - Jun 2014</div>
            <div>Junior Web Developer (frontend)</div>
            <div><small>Gauss Development</small></div>
            <div>Osijek, Croatia</div>
        </div>
        <div class="content-box px-4 py-3 mb-4">
            <div class="color1">May 2012 - Jun 2013</div>
            <div>Concept Manager</div>
            <div><small>Gauss Development</small></div>
            <div>Osijek, Croatia</div>
        </div>
    </div>
</template>
